@import url(//fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700);

body, html{margin:0; padding:0; font-family:'Open Sans', Arial, Sans-serif; font-size:.95em; color:#000000;}
#bg{}

div.clear{clear:both; height:0px; font-size:0px; line-height:0px;}
.line{clear:both; padding:0; margin:15px 0; height:0px; font-size:0px; line-height:0px; border-bottom:1px dotted #ccc;}
hr{clear:both; padding:0; margin:15px 0; height:1px; font-size:0px; line-height:0px; border-bottom:1px dotted #ccc; border-top:none; border-left:none; border-right:none;}
a img{border:0;}
p{padding:11px 0; margin:0; line-height:1.5em;}
a{color:#98c82f; text-decoration:underline;}
a:hover{color:#749d1a;}

h1{padding:2em 0 1em 0; margin:0; font-size:2.8em; font-weight:normal; color:#98c82f; }
h2{margin:.9em 0 .4em 0; padding:.5em 0 .2em 0; font-size:1.6em; font-weight:bold; color:#000000; clear:both;}
h3{margin:0; padding:.5em 0 .5em 0; font-size:1.1em; font-weight:bold; color:#444;}
h4{margin:0; padding:.5em 0 .5em 0; font-size:1em; text-transform:uppercase; font-weight:bold; color:#8e8e8e;}

ul{list-style-type:circle; margin:10px 0 10px 25px; padding:0 0 8px 5px;}
ul li{margin:0; padding:3px 0 3px 7px; line-height:1.5em;}

table{border-collapse:collapse;}
td{padding:5px;}
.emphasis{font-weight:bold; font-size:15px;}

/* --------------------------- */

div#header{}
	#logo{width:284px; height:233px; float:left; padding:12px 0 0 0;}
	#logo a{display:block;}
	#logo img{width:284px; height:233px;}

.wrapper{width:1173px; margin:0 auto;}

#top-nav{float:right; padding:8px 3px 8px 0;}
	#top-nav ul{display:block; margin:0; padding:0; float:right; list-style-type:none;}
	#top-nav li{display:block; float:left; margin:0; padding:0 9px;}
	#top-nav a{color:#2d2d2d; text-decoration:none; display:block; padding:4px 7px;}
	#top-nav a:hover{color:#98c82f;}

#menu{float:right; clear:right; padding-top:145px; font-size:1.1em; position:relative;}
	#menu ul{display:block; margin:0; padding:0; float:right; list-style-type:none;}
	#menu li{display:block; float:left; margin:0; padding:0 4px;}
	#menu a{color:#98c82f; text-decoration:none; display:block; padding:10px 18px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.06) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.06))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.06) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.06) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.06) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.06) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#0f000000',GradientType=0 ); /* IE6-9 */
 border:1px solid #e6e6e6;}
	#menu a:hover{color:#ffffff; background:#98c82f; border:1px solid #98c82f;}

#main{padding:20px; background:#fff;}

.home-l{width:47%; float: left; font-size:1.2em;}
.home-r{width:49%; float: right;}
	
#footer{padding:40px 0 60px 0; margin-top:40px; font-size:.95em; color:#898888; background:#ebebeb;}
	#footer .wrapper{}
	.bx{width:165px; margin-right:30px; float:left;}
	.fmenu{}
	.fmenu ul, .fmenu li{display:block; margin:0; padding:0; list-style-type:none;}
	.fmenu a{display:block; padding:5px 0; color:#616161; text-decoration:none;}
	.fmenu a:hover{color:#333; text-decoration:underline;}
	.ttl{text-transform:uppercase; font-size:1.1em; padding-bottom:13px; color:#bbbaba;}
	#copy{float:right; margin-right:0;}
	
#pg-ttl h1{background:#98c82f; padding:1em 0 .4em .6em; color:#fff; border-top:8px solid #000; border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px;}

/* Cases */

.acase{width:30%; float:left; margin:5px 10px 10px 0;}
.acase a{display:block; color:#575757; text-decoration:none; padding:20px; border-radius:11px; -moz-border-radius:11px; -webkit-border-radius:11px; background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.06) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.06))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.06) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.06) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.06) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.06) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#0f000000',GradientType=0 ); /* IE6-9 */
 border:1px solid #e6e6e6;}
.acase a:hover{background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.12) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.12))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.12) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.12) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.12) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.12) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#0f000000',GradientType=0 ); /* IE6-9 */}
.case-state{padding:3px 0 3px 15px; background:url(/images/bg-states.png) no-repeat;}
.job_received, .denture_processing, .processing{background-position:0 7px; color:#0061ff;}
.denture_dispatched, .dispatched{background-position:0 -13px; color:#1eff00;}
.trial_denture_dispatched, .trial{background-position:0 -33px; color:#ff8400;}
.complete{background-position:0 -53px; color:#000000;}

a.print{background:url(/images/i-print.png) no-repeat left center; display:block; float:left; margin:25px 0 20px 10px; color:#474747; font-weight:bold; font-size:1.1em; padding:10px 0 10px 40px; text-decoration:none;}
form p{clear:both;}
.nb{text-align:center; clear:both; font-size:1.2em; padding:30px 0 20px 0; }
.nb div{border:1px solid #e6e6e6; border-radius:11px; -moz-border-radius:11px; -webkit-border-radius:11px; padding:20px;}

.conv{display:block; clear:both; color:#575757; text-decoration:none; padding:20px; border-radius:11px; -moz-border-radius:11px; -webkit-border-radius:11px; background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.06) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.06))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.06) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.06) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.06) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.06) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#0f000000',GradientType=0 ); /* IE6-9 */
 border:1px solid #e6e6e6; width:50%; margin:10px 0 20px 0;}
.staff{float:right;}
.cust-name{float:left; width:70%; font-size:.9em; font-weight:bold;}
.date{float:right; width:30%; color:#999; text-align:right; font-size:.9em;}
.desc{padding:10px 0 15px 0; clear:both;}
.tns a{display:block; float:left; margin:0 10px 0 0;}
a.newcomm{display:block; border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px; background:#98c82f; color:#fff; padding:10px 20px; text-align:center; margin:10px auto; width:160px; clear:both; text-decoration:none; font-size:1.2em; font-weight:bold;}

.staff-change-processing{border-radius:11px; -moz-border-radius:11px; -webkit-border-radius:11px; background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.06) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.06))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.06) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.06) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.06) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.06) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#0f000000',GradientType=0 ); /* IE6-9 */
 border:1px solid #e6e6e6; margin:20px 0; padding:8px 20px;}
.staff-change-processing .lbl{width:125px; padding-top:12px;}
.staff-change-processing .inp{width:200px;}
.staff-change-processing .submit{float:left; clear:none; margin:5px 5px 5px 5px; padding:8px; font-size:1em;}
.checkbxs{clear:both;}

#notice{width:940px; margin: 15px auto 0 auto; padding: 20px; border-radius:11px; -moz-border-radius:11px; -webkit-border-radius:11px; color: #ce0000; border: 1px solid #ce0000; background: #f8efef;}

/* FORMS */

.lbl{float:left; width:250px; clear:left; padding:4px 0;}
.inp{float:left; width:450px; padding:4px 0;}
form h2{clear:both; margin:0; padding:1em 0 .2em 0;}
input[type=text], input[type=email], input[type=password]{width:290px;}
input[type=file]{margin-top:7px;}
textarea{width:290px; font-family:'Open Sans', Arial, Sans-serif;}
select{margin:0;}
input[type=text], textarea, input[type=email], select, input[type=password]{padding:7px; font-family:'Open Sans', Arial, Sans-serif; border:0; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; border:1px solid #c3c3c3;}
label{margin:0; padding:6px 0 5px 0; display:block;}
input[type=submit]{display:block; clear:both; font-family:'Open Sans', Arial, Sans-serif; float:left; border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px; background:#98c82f; color:#fff; cursor:pointer; border:0; font-weight:bold; padding:15px 24px; font-size:1.2em; text-align:center; text-decoration:none; margin:18px 25px 10px 0;}
div.wpcf7{}
img.ajax-loader{float:right;}
input#goog-wm-sb{clear:both; float:none;}
.small{font-size:.9em; color:#999; padding-top:2px;}
.checkbx-inp{width:40px; padding-top:11px;}
.checkbx-lbl{width:400px;}
.billing{display:none; padding:20px 0 5px 0;}
fieldset{border: 1px solid #e6e6e6; border-radius: 11px; -moz-border-radius: 11px; -webkit-border-radius: 11px; padding:15px; margin:20px 0 10px;}
legend{font-size:.9em; font-weight:bold;}
legend .small{font-weight:normal;}
fieldset fieldset{clear:both; border:none; background:#f5f5f5; padding:10px 20px 20px 20px;}
.radios{clear:both; padding:10px 0 0 0; line-height:1.7em;}
.radios label{display:inline;}
.hidden{display:none;}

/* RESPONSIVE */

a#mob-only{display:none; cursor:pointer; margin-right:15px;}

@media screen and (max-width:1900px) {
	#pg-ttl{padding:0 15px;}
	.wrapper{width:100%;}
	.bx{width:20%;}
	#footer{padding:30px 20px;}
	#notice{width:auto; margin: 15px 15px 0 15px;}
}

@media screen and (max-width:860px) {
	.bx, #copy{width:auto; float:none; padding-bottom:22px;}
	#top-nav{width:auto; min-width:180px; text-align:center; font-size:.9em;}
	#top-nav li{display:inline; padding:0 4px;}
	#top-nav li{display:inline; padding:0;}
	#logo{width:140px; height:115px; margin-left:15px;}
	#logo img{width:100%; height:100%;}
	
	.lbl, .inp{width:auto; float:none;}
	input[type=text], textarea, select, input[type=password], input[type=email]{max-width:95%;}
	.checkbx-inp{width:10%; float:left;}
	.checkbx-lbl{width:89%; float:left;}
	fieldset input[type=text]{width:180px}
	
	.acase{width:auto; float:none;}
	.conv{width:auto; float:none;}
	
	/* Menu */
	a#mob-only{display:block;}
	#menu {position:relative; padding-top:25px;}
	#menu ul{display:none; position:absolute; width:235px; right:15px; background:#868686; padding:5px; border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px;}
	#menu ul li{float:none;}
	#menu ul li a{color:#fff; text-align:left; border:none; background:none; padding:10px;}
	#menu ul li a:hover{border:none;}
	
	.home-l, .home-r{width:auto; float: none; text-align: center; padding-bottom: 15px;}
	img{max-width:100%; height: auto;}
}

@media screen and (max-width:489px) {
	#logo{padding-top:0;}
	#menu{padding-top:60px;}
	legend .small {display:block;}
}
